Subject: sorry for posting mysterious bash problem twice
From: [email-masked] (Ulrich Lauther)

14 Jan 1998 02:23:40 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

but I got this this message:

> ----- Forwarded message from [email-masked] -----
> 
> From <@@mail-g.mchp.siemens.de>  Tue Jan 13 01:19:42 1998
> Message-Id: <[email-masked]>
> Date: 13 Jan 1998 00:17:11 -0000
> From: [email-masked]
> To: [email-masked]
> Subject: failure notice
> 
> Hi. This is the qmail-send program at phi.localnet.
> I'm afraid I wasn't able to deliver your message to the following addresses.
> This is a permanent error; I've given up. Sorry it didn't work out.
> 
> <[email-masked]>:
> Sorry, I couldn't find any host named alpha.localnet. (#5.1.2)
> 

and did not realize that the message made it into the list anyway.

BTW, I do have a copy of bash named sh in /bin and still have no idea what is
causing my problem.
-- 
	-lauther

----------------------------------------------------------------------------
Ulrich Lauther          ph: +49 89 636 48834 fx: ... 636 42284
Siemens ZT SE 4         Internet: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".